<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Practice CSS Floats</title>
    <link href="https://fonts.googleapis.com/css?family=Bree+Serif|Raleway" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="styles/main.css">
</head>
<body>
<div class="wrapper">
    <header>
        <h1 class="logo"><i class="material-icons">tag_faces</i>My kitties</h1>
        <nav>
            <ul>
                <li><a href="#">About</a></li>
                <li><a href="#">Articles</a></li>
                <li><a href="#">News</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <h2>This is Tazman</h2>
        <article>
            <p>Morbi quis felis ex. Nulla lacus risus, laoreet tempus ipsum vitae, suscipit maximus est. Curabitur
                accumsan cursus ullamcorper. Proin tempus quam vel orci pulvinar, non finibus lectus rhoncus.
                Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. <img
                        class="img-featured" src="images/cat1.jpg" alt="Cat Tazman"> Quisque tortor lacus, blandit vitae lacus ut dui rhoncus, laoreet diam vel, tincidunt. Mauris mollis vel nisi at ultricies in laoreet rutrum massa non elementum.</p>
            <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque tortor lacus, blandit vitae lacus ut dui rhoncus, laoreet diam vel, tincidunt. Suspendisse egestas eu libero at volutpat. Integer eu <a href="#">pellentesque mauris...</a></p>
        </article>

        <article>
            <img class="img-article" src="images/cat2.jpg" alt="Kitty Tonny">
            <div class="article-content">
                <h3>This is Tonny</h3>
                <p>Morbi quis felis ex. Nulla lacus risus, laoreet tempus ipsum vitae. Donec eget volutpat est. Nunc vel magna dictum, fringilla mauris sed, varius ligula. Pellentesque habitant morbi tristique senectus et </p>
                <p>Netus et malesuada fames ac turpis egestas. Quisque tortor lacus, blandit vitae lacus ut dui rhoncus, laoreet <a href="#">diam vel tincidunt...</a></p>
            </div>
        </article>

        <article>
            <img class="img-article" src="images/cat3.jpg" alt="Cat Funky">
            <div class="article-content">
                <h3>This is Funky</h3>
                <p>Morbi quis felis ex. Nulla lacus risus, laoreet tempus ipsum vitae. Pellentesque habitant morbi tristique senectus et </p>
                <p>Netus et malesuada fames ac turpis egestas. Donec eget volutpat est. Nunc vel magna dictum, fringilla mauris sed, varius ligula. Quisque tortor lacus, blandit vitae lacus ut dui rhoncus, laoreet diam <a href="#">vel tincidunt...</a></p>
            </div>
        </article>
    </main>

    <footer>
        <span>&copy;2021 Kitties</span>
    </footer>
</div>
</body>
</html>
